/* CSS Document */
body {
	background-color: #282627;
}

iframe { border: none; }

.maintable { border: 2px solid white; background-color: #000000;}

.searchbox 
      {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 19px;
	background-color: #E2FFE4;
	color: #1C6F9B;
	font-weight: bold;
	border-bottom: 3px solid #9B9B9B;
	border-top: 4px solid #9B9B9B;
	border-left: 4px solid #9B9B9B;
	border-right: 2px solid #9B9B9B;
	width: 250px;
	height: 37px;
	padding-top: 2px;	
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 2px;
	margin:2px;
	text-align:left;
}

.searchbutton
      {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 17px;
	background-color: #B5B5B5;
	color: #282627;
	font-weight: bold;
	border: 2px solid #282627;
	width: 100px;
	height: 37px;
	padding-top: 1px;	
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	margin: 2px;
	text-align: center;
      }

.errors {
	 font-family : Tahoma, Arial, Helvetica, sans-serif;
	 font-weight: bold;
	 font-size: 16px;
	 text-decoration: none;
	 color: #FE0000;
	}

.errorsmall  {
	 font-family : Tahoma, Arial, Helvetica, sans-serif;
	 font-weight: bold;
	 font-size: 14px;
	 text-decoration: none;
	 color: #FE0000;
	}

.info  {
	 font-family : Tahoma, Arial, Helvetica, sans-serif;
	 font-weight: bold;
	 font-size: 16px;
	 text-decoration: none;
	 color: #00FF00;
	}


.info1  {
	 background: #FFF1A8;
	 border: 3px double red;
	 padding: 2px;
	 font-family : Tahoma, Arial, Helvetica, sans-serif;
	 font-weight: bold;
	 font-size: 11px;
	 text-decoration: none;
	 color: #661A00;
	}


.info2  {
	 background: #FFF1A8;
	 border: 3px double red;
	 padding: 2px;
	 font-family : Tahoma, Arial, Helvetica, sans-serif;
	 font-weight: bold;
	 font-size: 11px;
	 text-decoration: none;
	 color: #FF0000;
	}


.results 	 a:link {
			  font-family: Tahoma, Helvetica, sans-serif;
			  font-weight: bold;
			  font-size: 14px;
			  text-decoration: none;
			  color: #307BE5;
	 		  line-height: 105%;
			}

.results	 a:hover {
			  color: #0E9EF1;
			}

.results	 a:visited {
	 		  line-height: 105%;
			  font-family: Tahoma, Helvetica, sans-serif;
			  font-weight: bold;
			  font-size: 14px;
			  text-decoration: none;
			  color: #1A50B8}
.results      a:active {color: #245DDB}



.results2	 a:link {
			  font-family: Tahoma, Helvetica, sans-serif;
			  font-weight: bold;
			  text-decoration: none;
			  color: #307BE5;
	 		  line-height: 105%;
			}

.results2	 a:hover {
			  color: #0E9EF1;
			}

.results2	 a:visited {
	 		  line-height: 105%;
			  font-family: Tahoma, Helvetica, sans-serif;
			  font-weight: bold;
			  text-decoration: none;
			  color: #1A50B8}
.results2     a:active {color: #245DDB}



.topborder { border-top: 2px solid #00FF00; max-width: 55%;}
.bottomborder { border-bottom: 2px solid #00FF00; max-width: 55%;}

.partners 	 a:link {
			  font-family: Tahoma, Helvetica, sans-serif;
			  font-weight: bold;
			  font-size: 14px;
			  text-decoration: none;
			  color: #00FF00;
	 		  line-height: 80%;
			}

.partners	 a:hover {
			  color: #0E9EF1;
			}

.partners	 a:visited {
	 		  line-height: 80%;
			  font-family: Tahoma, Helvetica, sans-serif;
			  font-weight: bold;
			  font-size: 14px;
			  text-decoration: none;
			  color: #00FF00}
.partners      a:active {color: #245DDB}




.extpartners 	 a:link {
			  font-family: Tahoma, Helvetica, sans-serif;
			  font-weight: bold;
			  font-size: 11px;
			  text-decoration: none;
			  color: #00FF00;
	 		  line-height: 80%;
			}

.extpartners	 a:hover {
			  color: #0E9EF1;
			}

.extpartners	 a:visited {
	 		  line-height: 80%;
			  font-family: Tahoma, Helvetica, sans-serif;
			  font-weight: bold;
			  font-size: 11px;
			  text-decoration: none;
			  color: #00FF00}
.extpartners      a:active {color: #245DDB}


.orange  {
	 font-family : Tahoma, Arial, Helvetica, sans-serif;
	 font-weight: bold;
	 font-size: 16px;
	 text-decoration: none;
	 color: #FF9E00;
	}

.orangesmall  {
	 font-family : Tahoma, Arial, Helvetica, sans-serif;
	 font-weight: bold;
	 font-size: 14px;
	 text-decoration: none;
	 color: #FF9E00;
	}

.orangesmaller  {
	 font-family : Tahoma, Arial, Helvetica, sans-serif;
	 font-weight: bold;
	 font-size: 9px;
	 text-decoration: none;
	 color: #FF9E00;
	}

.partn  {
	 font-family : Tahoma, Arial, Helvetica, sans-serif;
	 font-weight: bold;
	 font-size: 16px;
	 text-decoration: none;
	 color: #B5EDBC;
	}

input.btn{
   color:#050;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:84%;
   font-weight:bold;
   background-color:#fed;
   border:1px solid;
   border-top-color:#696;
   border-left-color:#696;
   border-right-color:#363;
   border-bottom-color:#363;}

.bottomLinks {
	width:730px;
	margin:0px auto 0px auto;
	background-color:#000;
	text-align:center;
	border:1px solid #333;
}
.bottomLinks a {
	text-decoration:none;
	color:#85c5b2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding:0px 5px 0px 5px;
}
.bottomLinks .specials {
	color:#f00;
	/*border-top:1px solid #aaa;*/
	border-bottom:1px solid #aaa;
}
.bottomLinks .specials a {
	font-size:14px;
}
.bottomLinks a:hover {
	text-decoration:underline;
}
.bottomTitle {
	text-align:left;
	padding-left:20px;
	font-weight:bold;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	background-image:url(../images/bgmic.jpg);
	background-position:top left;
	background-repeat:repeat-x;
	line-height:30px;
}
.bottomTitle span {
	position:relative; top:3px;
}
input.submitButton {
	background-color:#444;
	color:#fff;
	border:1px solid #000;
	width:100px;
}
tr.form_row {
	background-color:#8e8e8e;
	background-image:url(../images/form_bg.jpg); 
	background-position:top left; 
	background-repeat:repeat-x;
}
form.upload_form {
	width:400px; 
	margin:10px auto 10px auto; 
	background-color:#969696; 
	border:1px solid #c2c2c2; 
	text-align:left;
}
span.widthCorrector {
	width:125px;
}
.success {
	width:730px;
	margin:0px auto 0px auto;
	color:#009933;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
}
.error {
	width:730px;
	margin:0px auto 0px auto;
	color:#f00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
}
.valid {
	margin:10px auto 0px auto;
	text-align:center;
}
.valid a {
	text-decoration:none;
}
.valid a img {
	border:none;
}